/*
CUSTOM QUERIES
Here are the customized stylesheets that modify the CSS style without breaking the
core styling functions of Bones
*/
@media only screen and (max-width: 960px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Desktop Stylsheet
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop. 
  
  ******************************************************************/
  /*******************************
  HTML BODY and #CONTAINER Style
  *******************************/
  #navMenu .nav li a:link {
    font-size: .8em;
  }
  #highlight {
  }
  .eventDesc {

  }
  #innerFooterNav .footer-nav .sub-menu li a {
    width: 100%;
    font-size: .9em;
  }
  #video iframe {
    width: 50%;
  }
  .leg {
    font-size: .9em;
    width: 28%;
  }
  #legs h2 {
    font-size: 16px;
  }
  #innerPanel {
    height: 570px;
  }
  #innerFooterNav .footer-nav .sub-menu li a {
    font-size: .8em;
    margin-bottom: 2px;
  }
  .panel h1 {
    font-size: 1em;
    line-height: 1em;
  }
  /*******************************
  Archive TEMPLATE RESPONSIVE Style
  *******************************/
  /*******************************
  Board TEMPLATE RESPONSIVE Style
  *******************************/
  .boardEntry {
    width: 24%;
  }
  /*******************************
  Contact Page RESPONSIVE Style
  *******************************/
  #panelLinkList h1 {
    font-size: 1.5em;
  }
  /*******************************
  Contact Page RESPONSIVE Style
  *******************************/
  #staffContent h1 {
    font-size: 2em;
  }
  #events {
	width: 50%;
  }
  #mission {
	width: 50%;
  }
}
@media only screen and (max-width: 600px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Desktop Stylsheet
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop. 
  
  ******************************************************************/
  /*******************************
  INDEX Page RESPONSIVE Style
  *******************************/
  #navMenu {
    width: 80%;
    margin: 0 10%;
  }
  #navMenu .responsiveMenuSelect {
    margin-top: 5%;
    margin-bottom: 5%;
  }
  #highlight {
    clear: both;
  }
  #events {
    float: none;
	display: block;
	width: auto;
	margin-left: 1em;
	margin-right: 1em;
  }
  #mission {
	display: block;
	float: none;
	width: auto;
	height: auto;
  }
  #copyright {
	text-align: center;
  }
  #aboutCoreValues {
	margin: 0 1em;
  }
  #aboutFiAccount {
	margin: 0 1em;
  }
  #innerSocMedia ul {
	text-align: center;
  }
  #logo, #innerTopNav {
	text-align: center;
  }
  #internalBody {
	margin-left: 1em;
	margin-right: 1em;
  }
  #staffDepartments .staffPhone {
	float: none;
  }
  #newsContent {
	margin-left: .5em;
	margin-right: .5em;
  }
  
  .leg {
    width: 100%;
    margin-bottom: 30px;
  }
  #innerHighlight {
	margin-top: 1em;
  }
  #innerFooterNav .footer-nav {
    display: none;
  }
  #footerContact {
    width: 100%;
    text-align: center;
  }
  #marquis {
    
  }
  #marquis .bx-caption {
	display: none;
  }
  #video iframe {
    width: 80%;
  }
  #panel {
    display: none;
  }
  #footerNav .responsiveMenuSelect {
    display: none;
  }
  /*******************************
  ABOUT TEMPLATE RESPONSIVE Style
  *******************************/
  /*
  About page
  600 down
  */
  .aboutTimeline ul li {
    width: 100%;
  }
  #aboutInnerCoreValues ul li {
    width: 49%;
  }
  .aboutLeg {
    width: 100%;
  }
  /*******************************
  Archive TEMPLATE RESPONSIVE Style
  *******************************/
  .sidebar ul {
    margin-left: 5%;
  }
  /*******************************
  Board TEMPLATE RESPONSIVE Style
  *******************************/
  .boardEntry {
    width: 49%;
  }
  /*******************************
  Contact Page RESPONSIVE Style
  *******************************/
  .contactInfo {
    display: inline-block;
    width: 75%;
    margin-bottom: 20px;
  }
  #panelLinkList h1 {
    font-size: 1em;
  }
  /*******************************
  Donate Page RESPONSIVE Style
  *******************************/
  #donateContent h3 {
    font-size: 1em;
  }
  .donorEntry {
    width: 32%;
  }
  input[name="_dgx_donate_amount"] {
    margin-left: 50%;
  }
  .dgx-donate-form-section input.horiz {
    margin-left: 50%;
  }
  #dgx-donate-other-radio {
    margin-left: 0%;
  }
  /*******************************
  News Page RESPONSIVE Style
  *******************************/
  #newsContact {
    width: 100%;
    margin-left: 5%;
    padding-bottom: 20px;
    display: inline-block;
  }
  #newsContact h4,
  .newsMonthList h4 {
    margin-left: 5%;
  }
  .newsContactType {
    width: 10%;
  }
  .newsContactInfo {
    width: 80%;
  }
  .newsArticleDesc {
    margin-left: 5%;
  }
  #newsMonthList {
    width: 100%;
  }
  /*******************************
  Map Page RESPONSIVE Style
  *******************************/
  .imgmap-frontend-image {
    display: none;
  }
  #mapMessage {
    display: inline-block;
  }
  /*******************************
  Staff Page RESPONSIVE Style
  *******************************/
  #staffDepartments .departmentEntry {
    width: 100%;
  }
  .contactInfo {
	float: left;
  }
}
@media only screen and (max-width: 375px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Desktop Stylsheet
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop. 
  
  ******************************************************************/
  /*******************************
  INDEX Page RESPONSIVE Style
  *******************************/
  #innerSocMedia img {
    display: none;
  }
  /*******************************
  About Page RESPONSIVE Style
  *******************************/
  /*******************************
  Archive TEMPLATE RESPONSIVE Style
  *******************************/
  /*******************************
  Board Page RESPONSIVE Style
  *******************************/
  .boardEntry {
    width: 100%;
  }
  /*******************************
  Contact Page RESPONSIVE Style
  *******************************/
  #panelLinkList {
    display: none;
    clear: both;
  }
  #internalArticle {
	width: auto !important;
	padding: 0;
  }
  /*******************************
  Donate Page RESPONSIVE Style
  *******************************/
  #donateContent h3 {
    font-size: 1em;
  }
  .donateImpactUnit {
    width: 49%;
  }
  .donorEntry {
    width: 49%;
  }
  /*******************************
  News Page RESPONSIVE Style
  *******************************/
}